Magento Forum

Kann jemand helfen
 
loisl
Jr. Member
 
Total Posts:  4
Joined:  2010-09-07
 

Wir arbeiten leider noch immer mit der Version 1.4.2.0 und jetzt häufen sich die Fehler.
Ist ein Update auf die 1.6 oder 1.7 möglich ? und wenn ja wer kann helfen.

Bitte pn an mich

Loisl

 
Magento Community Magento Community
Magento Community
Magento Community
 
webitmedia
Jr. Member
 
Total Posts:  12
Joined:  2009-01-27
 

Vom Update 1.4 --> 1.7 rate ich ab.
Ich empfehle Neuinstallation mit Magento 1.7, dann Module, Template und Produkte überspielen.

 
Magento Community Magento Community
Magento Community
Magento Community
 
loisl
Jr. Member
 
Total Posts:  4
Joined:  2010-09-07
 

Hallo
benötige wieder hilfe.
Versuche gerade neu zu installieren aber schon zu beginn kommt Fehlermeldung:

PHP extension\"mcrypt\" must be loaded

Bitte um info woran das liegen kann.
Danke
vorab
Loisl

Ich weiß es und ich habe auch die Suche verwendet,aber ich bekomme es nicht hin, deshalb suche ich jemanden der helfen kann.

Danke

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top